// FB Alpha v0.2.97.42 --- Config File for punisher (The Punisher (930422 etc))

// --- Miscellaneous ----------------------------------------------------------

version 0x029742

analog  0x0100
cpu     0x0100



// --- Inputs -----------------------------------------------------------------

input  "P1 Coin"          switch 0x06
input  "P1 Start"         switch 0x02
input  "P1 Up"            switch 0xC8
input  "P1 Down"          switch 0xD0
input  "P1 Left"          switch 0xCB
input  "P1 Right"         switch 0xCD
input  "P1 Attack"        switch 0x2C
input  "P1 Jump"          switch 0x2D
input  "P2 Coin"          switch 0x07
input  "P2 Start"         switch 0x03
input  "P2 Up"            switch 0x4002
input  "P2 Down"          switch 0x4003
input  "P2 Left"          switch 0x4000
input  "P2 Right"         switch 0x4001
input  "P2 Attack"        switch 0x4080
input  "P2 Jump"          switch 0x4081
input  "Reset"            switch 0x3D
input  "Diagnostic"       switch 0x3C
input  "Service"          switch 0x0A
input  "Dip C"            constant 0x00

macro  "System Pause"     undefined
macro  "System FFWD"      undefined
macro  "System Load State" undefined
macro  "System Save State" undefined
macro  "System UNDO State" undefined
macro  "P1 Auto-Fire Button 1" undefined
macro  "P1 Auto-Fire Button 2" undefined
macro  "P2 Auto-Fire Button 1" undefined
macro  "P2 Auto-Fire Button 2" undefined
